<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSUserTrackingUsageDescription</key>
	<string>&quot;Watermore&quot; needs to request tracking permissions to provide a personalized advertising experience. We respect and protect your privacy and will not sell your data to third parties.</string>
	<key>ALSdkInitializationConfiguration</key>
	<string>NLQHJDx4rcfd5IqhZf9nad2tIqFSH8SSKP3DXD18sTKUvV6tBfrH9_RPCGb6hvEn3NPXJDmUQCnvnKgHIT7Qn4</string>
	<key>NSHealthShareUsageDescription</key>
	<string>When we record drinking water on the home page, we need to read your health data in order to analyze your drinking habits.</string>
	<key>NSHealthUpdateUsageDescription</key>
	<string>When we record drinking water on the home page, we need to enter your health data to record your water intake</string>
	<key>FirebaseAutomaticScreenReportingEnabled</key>
	<string>NO</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
</dict>
</plist>
